MessageForSetPassword:
  type: object
  properties:
    user_id:
      description: ID пользователя
      type: integer
    token:
      description: Токен
      type: string
MessageForResetPassword:
  type: object
  properties:
    user_full_name:
      description: Имя и фамилия пользователя
      type: integer
    user_phone:
      description: Номер телефона пользователя
      type: string
    user_email:
      description: Email пользователя
      type: string
    token:
      description: Токен
      type: string
    confirmation_code:
      description: Код подтверждения
      type: string
MessageForResetPasswordSuccess:
  type: object
  properties:
    user_full_name:
      description: Имя и фамилия пользователя
      type: integer
    user_email:
      description: Email пользователя
      type: string
